local fn = _gn(0xF291396B517E25B2)
--- _ARE_COORDS_COLLIDING_WITH_EXTERIOR
-- @param x :
-- @param y :
-- @param z :
function Global.AreCoordsCollidingWithExterior(x, y, z)
	return _in2(fn, x, y, z, _r)
end
